Page 9 of 15 FirstFirst ... 4567891011121314 ... LastLast
Results 121 to 135 of 219

Originally Posted by firegeek Gonna try on my own. Is the post at the beginning ... Software & Theme Development forum

  1. #121
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164

    Re: Building Blackberry themes using Plazmic Theme Builder

    Advertisement



    Quote Originally Posted by firegeek View Post
    Gonna try on my own. Is the post at the beginning of this thread updated for the latest versions?
    it is now

    but you can also find the updated stuff on plazmic.com download page...

  2. #122
    sligh1's Avatar
    sligh1 no está en línea Stack level 1
    Join Date
    Mar 2008
    Posts
    6
    Hello...Im trying to get into theme building and Im running 4.2.1.96 on a AT&T pearl 8100. Im trying to find the simulator for this version and I cant find it. Any suggestions?

  3. #123
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164
    here is the link for the simulators
    http://na.blackberry.com/eng/develop...simulators.jsp

  4. #124
    sligh1's Avatar
    sligh1 no está en línea Stack level 1
    Join Date
    Mar 2008
    Posts
    6
    That is where I was and I lool for my version and they dont have it. Does that mean I dont get to create themes for my device?

  5. #125
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164
    no...its not OS specific. i would choose 4.2.1 ...

    on the MDS simulator, i believe you need to download 4.1.2 (NOT 4.1.4)

    fyi...i checked what i have installed and i don't even have a device simulator. i use my pearl to test the themes but i do have the 4.1.2 MDS/Email simulator and I know for sure I have read of people having issues when they download the 4.1.4 version.

  6. #126
    sligh1's Avatar
    sligh1 no está en línea Stack level 1
    Join Date
    Mar 2008
    Posts
    6
    Oh...I was under the impression that I needed it to create themes. I was just giong to make simple themes and if I dont need the software that would be cool. So you think Im good? Im assuming the email and MDS simulator isnt needed also?

  7. #127
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164
    hmm..not sure about the mds/email simulator. i have that installed. i just don't have the device simulator installed. they are two different simulators. install the mds/email and not the device. should work if you are going to ::test:: the theme on your real device

  8. #128
    sligh1's Avatar
    sligh1 no está en línea Stack level 1
    Join Date
    Mar 2008
    Posts
    6
    So you think goingwith the email/mds v4.1.2

  9. #129
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164
    yep..i would definately install that

  10. #130
    sligh1's Avatar
    sligh1 no está en línea Stack level 1
    Join Date
    Mar 2008
    Posts
    6
    Thank you very much for you time. You will probably see me here asking more questions soon.

  11. #131
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164
    NP...and ask away that's what we are here for

    be sure to check out the download section for 'theme building goodies' put out by myself and some of the other theme builders lots of content for building themes (icons, meters, etc.)

  12. #132
    sligh1's Avatar
    sligh1 no está en línea Stack level 1
    Join Date
    Mar 2008
    Posts
    6
    I will thank you!

  13. #133
    KRASHNER1979's Avatar
    KRASHNER1979 no está en línea Stack level 1
    Join Date
    Oct 2005
    PIN/ID
    31873373
    Posts
    8
    I am using Plazmic 4.2.2 and have an 8703e running on 4.2.1 OS, all the themes I build will not give me the option to activate, any ideas?
    Thanks,

    John

  14. #134
    imatomic's Avatar
    imatomic no está en línea Stack level 1
    Join Date
    Aug 2007
    Posts
    2

    Simulator

    8703e here with Verizon as my carrier. I have downloaded everything that I think I need for theme development except for the device simulator. I am running 4.2.1106 firmware. Which simulator do I want to get or would be closest to my device?

  15. #135
    ViSit0R's Avatar
    ViSit0R no está en línea Stack level 3
    Join Date
    Nov 2007
    Posts
    369
    Yep, it doesn't really matter. Choose the closest...
    (eMail/ MDS Simulator has to be v4.1.2!)
    __________

    BB4Ever

Page 9 of 15 FirstFirst ... 4567891011121314 ... LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •